
TYPO3.Blog - Bug # 30196

Status: Resolved Priority: Must have
Author: Fabian Erni Category:
Created: 2011-09-22 Assigned To: Karsten Dambekalns
Updated: 2012-01-04 Due date:
Subject: Left over curly brace in XML feed in blog app
Description

See screenshot

Feed is from TYPO3.Blog app

History
#1 - 2011-10-21 13:37 - Karsten Dambekalns
- Affected Flow version set to FLOW3 1.0.0

#2 - 2012-01-04 21:04 - Karsten Dambekalns
- Project changed from TYPO3.Fluid to TYPO3.Blog
- Status changed from New to Resolved
- Assigned To set to Karsten Dambekalns

#3 - 2012-01-04 21:05 - Karsten Dambekalns
- % Done changed from 0 to 100

Looking at the current code this has been resolved since the bug was reported.
